<?xml version="1.0" encoding="ISO-8859-1"?>
<SD_Panel>
 <Panel
  CfgSrc="0"
  SrvRefInfo=""
  SmallBtnFlag="0x28"
  LargeBtnFlag="0x1fa"
  LargeBtn="0"
  BtnWidth="140"
  BtnSpace="2,2"
  PanelFlags="0x7"
  Columns="4"
  MinRows="2"
  BtnCtrlFlags="0x7"
  BtnFontName="2"
  BtnFontInfo="1"
  ScrollPos="0"
 >
  <DockDlgInfo
   Caption="Kurzwahl"
   CfgName="speeddial"
   GUID="0x4ed3579a4fd74e54"
   ParentDWType="65537"
   FrmWndID="0x53b24fdc4fa15c81"
   TabWndID="0x0"
   TabFrmWndID="0x0"
   RefDA_ID="0x0"
   RefDA_Align="0"
   RefDA_DockPos="0"
   ThisDA_ID="0x0"
   ThisDA_Align="0"
   ThisDA_DockPos="0"
   TabIdx="0"
   RectTabWnd="0,0,0,0"
   RectPopUp="225,225,725,625"
   RectFrmWnd="0,0,0,0"
   Flags="0x0"
   ShowStatusBar="0"
   HotKeyShowWnd="0x260000"
  />
 </Panel>
</SD_Panel>
